Subject: [Ietf-message-headers] For review: Content-Base (see previous message for the MIME variant)

From: Frank Ellermann <[email-masked]>
Date: Mon, 29 Aug 2011 21:58:54 +0200

PERMANENT MESSAGE HEADER FIELD REGISTRATION TEMPLATE:

Header field name:
   Content-Base

Applicable protocol:
   http

Status:
   obsoleted

Author/Change controller:
   IETF

Specification document(s):
   RFC 2616 section 19.6.3
   <URL:http://tools.ietf.org/html/rfc2616#section-19.6.3>

Related information:
   Content-Base was originally specified in RFC 2068 and
   later obsoleted in RFC 2616.  The MIME header field
   Content-Base was also obsoleted (RFC 2557 section 12).

---

From: Mykyta Yevstifeyev <[email-masked]>
Date: Tue, 30 Aug 2011 11:36:41 +0300

The same as with MIME header field:

>     RFC 2068, Section 14.11
>     <http://tools.ietf.org/html/rfc2068#section-14.11>

Mykyta

29.08.2011 22:58, Frank Ellermann wrote:
> _______________________________________________
> Ietf-message-headers mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-message-headers
>